1.1.2 betyder problem, undvik tills vidare

Av Adrian Bengtson, onsdag 14 november 2007

Efter att 1.1.2 kommit ut har folk på nätet testat att uppdatera och sedan haft stora problem att få tillbaka en fungerande mobil. Utifrån vad vi läst om 1.1.2 så avråder vi starkt alla försök att uppdatera. Det finns metoder att nedgradera igen, men det är många steg, tar timmar att göra, kräver stor kunskap och är inte garanterat att fungera ändå.Vårt råd är alltså: Stanna kvar på 1.1.1 och uppdatera inte till 1.1.2.

49 kommentarer till “1.1.2 betyder problem, undvik tills vidare”

  1. iFun.se | Allt om iPhone i Sverige » 1.1.2 i iTunes, inte många skäl att uppdatera skrev:

    […] 1.1.2 knappt ute, men redan finns metoder för upplåsning 1.1.2 betyder problem, undvik tills vidare […]

  2. Iphone1234 skrev:

    stanna på 1.1.1? jag har fortfarande 1.1.0 ( den första versionen ) e det säkert nu o updatera den till 1.1.1 utan att den låser sig eller?? finns de nån metod?

  3. Adrian Bengtson skrev:

    Iphone1234: 1.1.0 finns inte ens. Och 1.1.1 har vi guider för hur man låser upp. Men om du har låst upp telefonen före anySIM 1.1 kom ut måste du göra en revirginize först, det har vi också guide för.

  4. Ticalo skrev:

    Jag uppgradera min IPSF upplåst iphone till 1.1.2 och den fungerar med täckning osv.

    Men har stora problem med att sms och telefon listor krashar. Kan ej ta emot samtal då telefonen fryser och sen får jag missat samtal, som jag inte kan se utan att den krashar.

    Varken ringsignal eller vibrator går på.

    Samma grej med sms, kan bara se att jag fått sms. Annars krashar den.

    Ringa ut och alla andra funktioner fungerar.

    Vettefan hur jag skall fixa detta, men UPPGRADERA INTE!!!!

  5. Norpan skrev:

    Ticalo, testa http://code.google.com/p/iphone-elite/wiki/fix_crashing_phone_sms_apps

  6. Nicklas skrev:

    Dom som nu sitter och hackar 1.1.2, gör dom det på uppgraderade 1.1.1 eller ”1.1.2 från butik”?

    /Nicklas

  7. David skrev:

    Men snälla rara….

    Varför uppdaterar man till 1.1.2 och sedan klagar på att telefonen inte fungerar?

  8. Adrian Bengtson skrev:

    David: Du skulle bara veta hur vanligt det är att folk gör det av misstag. Det var samma sak med 1.1.1, trots att det var känt att telefonerna blev ”tegelstenar” så råkade folk göra det.

    Sen finns det alltid en skara som gör det mot bättre vetande. Dom får skylla sig själva. Men de flesta som gör det medvetet och skriver om det verkar vara sådana som vet att dom tar en risk, men vill exprimentera.

  9. Olle skrev:

    Tjena har en lite fråga är så att min pappa är i USA nu och jag undrar ifall man köper en Iphone där nu är det 1.1.2 eller 1.1.1 och hur gör man ifall det är 1.1.2 ?

    Mvh O

  10. Andreas skrev:

    Olle läs svaren om just de i de senaste..hmm..3-4 nyheterna här på ifun, det varierar lite men där finns beskrivet.

  11. Antony skrev:

    Jag uppgraderade min telefon i tisdags i hopp om att hinna innan 1.1.2 hann nå ut. Min iTunes ville fortfarande uppgradera till 1.1.1 så jag passade och allt flöt på jättesmidigt med hjälp av IFuns guider.

    Till min fasa när telefonen var uppgraderad visade det sig att den blivit det till 1.1.2 trots att jag inte fick någon förvarning om detta. Nu vill inte ens iTunes visa upp telefonen för aktivering med AT&T. Så jag kan styrka detta – uppgradera INTE!

    Har någon något sätt för mig att rädda min telefon – hur mycket jobb det än må vara är jag evigt tacksam!!

  12. Antony skrev:

    Uppdatering: Följde direktioner från http://ipopho.com/iphone-112-downgrade-to-111/ och fick igång telefonen igen med 1.1.1 – Dock lyckas inte AnySIM låsa upp telefonen.

  13. Fredrik Lohmander skrev:

    Om man köper en iPhone idag i NY känner någon till om 1.1.2 redan är förinstallerad ?

    /Fredrik

  14. Ticalo skrev:

    Så, nu har jag en fullt fungerande 1.1.2 iphone!

    Ska försöka göra en svensk guide med alla plist och filer samt program som behöva, ifall någon är intresserad!

  15. Adrian Bengtson skrev:

    Ticalo: Jag antar det bara fungerar för IPSF-telefoner eller?

  16. Andreas skrev:

    Fredrik, läs tråden.

  17. Fredrik skrev:

    Ber om ursäkt för min brist på uppmärksamhet gällande denna tråd…

    /F

  18. Fredrik skrev:

    Var/ Hur kollar man om en ny telefon har 1.1.2 förinstallerat ?

    /F

  19. Andreas skrev:

    Första träffen på google gav:

    If you are past the activation screen on your phone you can go to Settings –> General –> About:

    Scroll down till you see Version.

    If you are are still at the Please connect to iTunes screen and cant do anything with the phone try this:

    Slide into emergency mode: type *3001#12345#* then tap call. You will get a new menu. Select Versions. If your phone says you have 03.14 your firmware is 1.0.2 if it says 04.xx then you have 1.1.1

    03.12.06_G Is firmware 1.0.0

    03.14.08_G Is firmware 1.0.1 and 1.02

    04.01.13_G Is 1.1.1

  20. Alibaba skrev:

    Det finns enbart firmware 1.1.2 pa manhattan, NY. Har kollat i butikerna och telefonerna ar fran vecka 44. Vet inte om jag vagar kopa och ta med da apple sakert blir allt battre pa att forhindra hackarna. Vad skulle ni gora?

  21. Andreas skrev:

    Alibaba, det där stämmer inte och då talar jag av egen erfarenhet, köpte min där i lördags och den var 1.1.1 så var har du fått de ifrån?

  22. Anders skrev:

    Alibaba: Jag köpte min lur i fredags förra veckan (9/11), serienumret angav leverans v 44 men det visade sig vara firmware 1.1.1 och jag kunde köra iFuns guide.

    Den är fantastisk (guiden också! Tack för det!).

  23. Anders skrev:

    Jag köpte den på Apple Store i SoHo, New York…

  24. Alibaba skrev:

    Ok, my bad. Jag fragade personalen vilken firmware som var installerad och de sade 1.1.2 och jag sag att dom var fran vecka 44. Men da kan vi konstatera att vecka 44 ar firmware 1.1.1!

    Skitbra!

  25. Axel skrev:

    Det är ju ingen katastrof om man skulle råka uppdatera till 1.1.2. Jag återställde själv en upplåst mobil som uppdaterats till 1.1.2 tillbaka 1.1.1, aktiverad och operatörsupplåst och det tog inte direkt ”flera timmar”.

  26. Adrian Bengtson skrev:

    Axel: Det var inte problem att återställa baseband? Vilka instruktioner följde du? Jag har ju inte testat själv utan bara rapporterade vad jag hört av andra. Behövde du gå tillbaka till 1.0.2 först?

  27. Axel skrev:

    Telefonen var nedgraderad till 1.0.2 med baseband 4.02.13 från firmware 1.1.2. Så var den när jag fick jobbet att fixa den. Först låste jag upp den med anysim 1.2u så att telefonen gick att ringa med. Men detta är ju onödigt om man ändå tänkt uppgradera den till 1.1.1.

    När jag insett att det faktiskt går att uppdatera den till 1.1.1 följde jag först en guide på hakcint0sh http://www.hackint0sh.org/forum/showthread.php?t=15777

    Då fick jag en telefon med 1.0.2 firmware och baseband 3.14.08. Nu antar jag att det borde gå att uppgradera den till 1.1.1 men bara för att vara säker så körde jag revirginize med metoden från iphone.unlock.no. Det är möjligt att det är exakt samma sak som görs då som när jag körde från guiden innan.

    Sedan gick jag in i recovery mode, väljde shift+restore i iTunes, valde den nerladdade 1.1.1 firmware från iphone.unlock.no. Efter att iTunes återställt/uppdaterat den till 1.1.1 körde jag appsnapp-metoden för att aktivera och låsa upp.

    Voila – en helt fungerande iphone med 1.1.1

  28. Adrian Bengtson skrev:

    Axel: Ah, tack för förklaringen, kan vara bra att veta ifall jag skulle råka på en uppdaterad telefon. Jag hade förstått det som att den metoden du länkade bara fungerade ibland, men jag kanske hade blandat ihop det med försöken att köra med en upplåst uppdaterad 1.1.2.

    Men du är uppenbarligen bekväm med detta, jag tror för merparten av iFun-läsarna skulle det inte vara något att ge sig på. Det var ju trots allt några steg på vägen. Det känns t.ex. inte värt att göra en iFun-guide av det.

  29. Axel skrev:

    Det kanske inte är garanterad 100 % success, jag har abra gjort det på en mobil som sagt.

    Men det som däremot är instabilt är att köra med upplåst 1.1.2 (via oktoprep). Det verkar bero på i vilket land man använder mobilen, men det är överkurs 🙂

    Nä, det är klart, helt enkelt är det inte.

    Men i stora drag:

    1.Nedgradera din 1.1.2 till 1.0.2

    2. Kör ieraser för att nedgradera baseband (du behöver inte köra anysim sedan på 1.0.2 som det står i guiden)

    3. Kör revirginizer för 3.14.08 enligt iphone.unlock.no (för att vara på den säkra sidan)

    4. Sätt telefonen i recovery mode (håll ned start+hemknappen när du är ansluten till datorn) kör sedan återställning till 1.1.1-firmware som du laddat ner från t.ex. iphone.unlock.no

    5. Aktivera/Lås upp med appsnapp

  30. Adrian Bengtson skrev:

    Axel: Ah, ja då stämde det att det var 1.1.2 jag tänkte på, när det gäller problemen. Jo, jag såg det där med landsgrejen, verkar lite bökigt.

    Visst är revirginizer från iphone.unlock.no bara ett script som kör den ursprungliga revirginizer-processen från iPhone Elite dev team, eller har den några andra fördelar (än att vara smidig)? I den ursprunliga processen tar man också backup av seczone, det får man inte med den metod du använde?

  31. Axel skrev:

    Jag är inte säker på att man ens behöver köra revirginzer. Det viktiga är ju punkt 2, då man genom att köra unix-kommandon i putty raderar baseband 4.x och installerar 3.x.

    Det borde därifrån gå att uppdatera till 1.1.1 genom restore i iTunes, men för att vara helt säker på saken körde jag revirginizer från i.unlock.no. Jag använde den metoden eftersom den verkade smidigast, bara att ladda ner via installer.

    Men som sagt, det verkar som att revirginizermetoden, oavsett om man använder ”unlock.no” eller ”elite team” gör samma sak som när du skriver in kommandon i putty enligt http://www.hackint0sh.org/forum/showthread.php?t=15777

  32. Axel skrev:

    Skillnaden i metoden jag länkade till på hackint0sh forum är att där används secpack från 4.02.13, medan elite team revirginizer tool använder sig av 4.01.13.

  33. Iphone1234 skrev:

    # Adrian Bengtson skrev:

    november 14th, 2007 at 5:17 e m

    Iphone1234: 1.1.0 finns inte ens. Och 1.1.1 har vi guider för hur man låser upp. Men om du har låst upp telefonen före anySIM 1.1 kom ut måste du göra en revirginize först, det har vi också guide för.

    aha men jag använder inte anySIM? jag använder en annan program som heter ”Unlock” den har en anerlunda ikon från anySIM oxå.. men kan jag få linken till uppgraderingen till 1.1.1?? för jag är kvar på den första versionen fortfarande =/

  34. Fredrik skrev:

    Hej

    Vad är rådet till en som har en helt fabriksny iPhone med FW 1.1.2 ? Går den i nuläget att låsa upp ? Vänta ?

    /F

  35. Adrian Bengtson skrev:

    Fredrik: Du kan inte annat göra än vänta, för det går inte att låsa upp. Kolla in iPhone Status Tracker som jag tipsade om nyligen, där har du aktuell status för 1.1.2.

  36. Göran skrev:

    Ursäkta att jag frågar här, men finns det någon lösning för att köra Tres sim-kort i iPhone?

  37. Adrian Bengtson skrev:

    Göran: Så vet jag vet går det inte. Men detta är inget supportforum, så fråga hellre i ett riktigt forum.

  38. Emil kihlström skrev:

    Ciao! allihopa, jag får min Iphone Imon (Tisdag)…

    Och jag undrar om det är bra att ladda ner ”AppTapp” till telefonen !?

    Vad kan hända.?

    Jag funderar också att uppdatera till 1.1.2 några risker med detta?

    Nån som vet någon bra sida där man kan ladda ner ”THEMES” t.ex?

  39. Emil kihlström skrev:

    O.B.S O.B.S O.B.S

    JAG SATTE IN 3500 PÅ EN KILLES KONTO, VARS NAMN VAR MATS KARLSSON…

    OCH HAN LURADE MEJ DEN ”MOTHERFUCKERN”. HAN ÅKER OCH GÖMMER SIG I LONDON DEN DJÄVLA FEGISEN, BERÄTTADE HANS BROR.

    GÅ INTE PÅ DETTA, HAN KONTAKTADE MEJ GENOM BLOCKET.SE.

    HANS TELEFONUMMER ÄR: 0709447056 GÅ INTE PÅ DETTA!!!!!

    HAN HAR TVÅ TELEFONNUMMER…

  40. Mr.A skrev:

    Nu har jag försökt följa iphone.no:s downgrade guide och den är väldigt oklar. Speciellt då Apptapp installer inte stödjer 1.1.1 utan bara 1.0.2 så då kan man väl inte fullfölja guiden och gå till jailbreakme.com med en 1.0.2?

    Men hjälp av det Axel skrivit här ska det funka men var får man tag på anySIM1.0.2 som det står i guiden han länkar till?

    Står bara så här i guiden:

    You need these 112fr files.

    I assume you already have WinSCP and PuTTY, anySIM102.

    Jag har hittat alla filer utom anySIM102.

  41. Mr.A skrev:

    Emil.. han har begått bedrägeri som du kan polisanmäla. Ring hans bror, kontakta hans föräldrar först så kanske de sätter in pengar på ditt konto. Om de inte gör det får du polisanmäla honom men var hyffsat vänligt inställd mot hans familj så de inte intar försvarsställning.

  42. Mr.A skrev:

    Tror jag arbetade lite sent i natt.. hittade anySIM 1.0.2 ganska lätt på nätet nu.

  43. Emil kihlström skrev:

    Han är polisanmälen och vi ska ta honom…Fast hur vill jag inte tala om här :d

  44. Emil kihlström skrev:

    Så är den nån som vill sälja sin Iphone och bor i GBG eller jag ska kunna åka och köpa den…

    Skicka ett mail till: emilpower@hotmail.com.

  45. Rodrigo skrev:

    om jag har version 04.02.13 vad gäller för mig ?

    tacksam för svar 🙂

  46. Danny skrev:

    Hej! Söker någon i iFun gänget gärna Adrian.

    Jag har en ursprunglig 1.0.2a som jag lyckades uppgradera till 1.1.1 med svenska menyer och allt. Av ren fumlighet försökte jag mig på 1.1.2 som jag känner i alla förvirring nog var en för utmanande uppgift. Nu sitter jag med en 1.1.1 som är upplåst men jag kan inte köra anySim, det står att den inte kan låsa upp telefonen och ber mig starta om iphone för att prova igen. Men inget händer. Jag har hållt på i 3 dagar 12 timmar om dygnet för att bara få tillbaka till min fungerande 1.1.1 version som jag gärna håller mig till, tills det kommer enklare sätt att uppgradera.

    Jag var ett tag i den sits som tidigare iPhone-ägare va i med ickefungerande bluetooth,wifi etc, men nu fungerar det, jag är PC användare och vore tacksam för den hjälp jag kan få.

    Som fattig student rådfrågar jag även om det finns någon runt Sthlms-trakten som kan möjligtvis hjälpa mig ur detta…

    Jag har kört iBrickr och även kört och installerat om iTunes från version 7.3 till 7.4 och tillbaka till 7.3 igen för att nedgradera till 1.0.2 igen, nu har jag lyckats uppgradera via ”shift + uppgradera” men där fick jag ett felmeddelande i iTunes (använder 7.4.3.1 nu), när jag syncar med iTunes kommer jag in i menyn ”ställ in din iphone” och jag kan ställa in som ny eller återställa från säkerhetskopian gjort båda men inget ger något resultat.

    Någon som vet vad jag är i för läge, kört? eller går det att gå vidare?

    Kan inte hosta upp många hundralappar till den som kan tänkas hjälpa mig men några, vore tacksam för svar.

    mvh Danny

  47. Danny skrev:

    Fotnot är att jag använt 1.1.1 i 2 månaders tid och ringt. Haft en upplåst 1.0.2 fungerande -> även 1.1.1 men nu efter försök till att uppgradera till 1.1.2 tillbaka med 1.1.1 ej upplåst för samtal (anySim).

  48. Linda skrev:

    Hej!

    Fixade upplåsningen till 1.1.1 lätt som en plätt då guiden här på sidan var perfekt gjord och hur lätt som helst att förstå..

    Gick in på itunes och dem ville att jag skulle uppdatera till iphonen vilket jag idiotiskt nog gjorde.. Nu fungerar inte telefonen. Med sim-kortet som satt i kommer jag bara till installeringen av safari. Sen händer inget mer. Det andra kortet är låst. Skulle vilja veta om det är kört. Eller om jag bara råkat installera 1.1.2..

    Tacksam för svar..

  49. Adrian Bengtson skrev:

    Linda: Du har installerat 1.1.2. Du behöver nedgradera igen till 1.1.1 (och sen välja om du vill stanna där eller uppgradera till 1.1.2 på rätt sätt). Vi har inga guider för sådant (inte ännu i varje fall), men det finns där ute.

Lämna en kommentar